<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="93">
    <author>JCL's Farm Equipment</author>
    <version>1.0.0.0</version>
    <title>
        <en>55x74 Machine Shed</en>

        <de>Maschinenhalle</de>

    </title>
    <description>
<en><![CDATA[Wood framed machine shed with drive through doors, and one man door.
Cost: $99000
$30 daily upkeep
Seasons compatible
]]>

</en>

<de>
<![CDATA[Eine Maschinenhalle mit zwei Durchfahrts- und Ein-Mann-Türen.
Kosten: 35000 €
Täglicher Unterhalt von 30 €
Kompatibel mit dem Seasons-Mod]]>
</de>
    </description>
	<thPlaceableDesign>
        <configurations>
			<config name="thPlaceableDesign1" title="Left Entry" type="DESIGN"/>
			<config name="thPlaceableDesign2" title="Right Entry" type="DESIGN"/>
			<config name="thPlaceableDesign3" title="Through Entry" type="DESIGN"/>
            <config name="RoofColor" title="Roof Color" type="COLOR"/>
            <config name="MainColor" title="Main Color" type="COLOR"/>
            <config name="TrimColor" title="Trim Color" type="COLOR"/>
			<config name="StripeTinColor" title="Stripe Tin Color" type="COLOR"/>
			<config name="DoorTinColor" title="Door Tin Color" type="COLOR"/>
        </configurations>
    </thPlaceableDesign>
    <iconFilename>machineShed_icon.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
		 <storeItem rootNode="placeable" xmlFilename="55x74.xml" />
	</storeItems>
</modDesc>